#wa-compimage-mf2l3zaf6x1ssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2l40u86x1uns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2l43t66x1s60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2l45dc6x1qao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2l5qmz6dv5bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2vw6tq67ppoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf2vw6tq67pz1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf3vqod16mna8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4cvuiu68s5cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mf2l2xcj6dgt94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-mf2l2xcj6dgt94>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf2l2xcj6dgt94>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mf2l2xck6dgsk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-mf2l2xck6dgsk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mf2l2xck6dgsk8>.wa-container-vspacer {height:0px;}
#wa-comptext-mf1541tz4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf1541ui4i5m14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2l2xck6d2kqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vw6tqbddhqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vw6tqbddixk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf2vw6tqbddmiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mf4dasc94ev3ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-mf4dasc94ev3ag>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4dasc94ev3ag>.wa-container-vspacer {height:0px;}
#wa-container-mf4dascj4ev428 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-mf4dascj4ev428>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4dascj4ev428>.wa-container-vspacer {height:0px;}
#wa-container-mf4dascl4ev4u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf4dascl4ev4u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4dascl4ev4u0>.wa-container-vspacer {height:0px;}
#wa-container-mf4dascs1nh154 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mf4dascs1nh154>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4dascs1nh154>.wa-container-vspacer {height:0px;}
#wa-container-mf4dasd14eupk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-mf4dasd14eupk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mf4dasd14eupk8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mf4dasd14eupk8 {background-color:#3d3d3d;}
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kt5qd21jq40 {margin:0px 0px;}
#wa-row-mf2kt5qd21jq40>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vclc {margin:0px 0px;}
#wa-row-mf2l2xcj69vclc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vdxc {margin:0px 0px;}
#wa-row-mf2l2xcj69vdxc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69veyo {margin:0px 0px;}
#wa-row-mf2l2xcj69veyo>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfk0 {margin:0px 0px;}
#wa-row-mf2l2xcj69vfk0>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfpc {margin:0px 0px;}
#wa-row-mf2l2xcj69vfpc>div {padding: 0px 0px;}
#wa-row-mf2l3ptj6czrhs {margin:0px 0px;}
#wa-row-mf2l3ptj6czrhs>div {padding: 0px 0px;}
#wa-row-mf2l3v3d6czrsg {margin:0px 0px;}
#wa-row-mf2l3v3d6czrsg>div {padding: 0px 0px;}
#wa-row-mf2l5mfy6xkoco {margin:0px 0px;}
#wa-row-mf2l5mfy6xkoco>div {padding: 0px 0px;}
#wa-row-mf2l6y1i593k9c>.wa-item-rowspacer {height:50px;}
#wa-row-mf2m09mp58jefs>.wa-item-rowspacer {height:10px;}
#wa-row-mf2m0ilk58jck8>.wa-item-rowspacer {height:10px;}
#wa-row-mf2m0n2658jejc>.wa-item-rowspacer {height:10px;}
#wa-row-mf2m0r6858jdco>.wa-item-rowspacer {height:10px;}
#wa-row-mf2m7p9r6atb6w>.wa-item-rowspacer {height:10px;}
#wa-row-mf2vw6tq55ncgo {margin:0px 0px;}
#wa-row-mf2vw6tq55ncgo>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncyg {margin:0px 0px;}
#wa-row-mf2vw6tq55ncyg>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nd94 {margin:0px 0px;}
#wa-row-mf2vw6tq55nd94>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ne1k {margin:0px 0px;}
#wa-row-mf2vw6tq55ne1k>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nejc>.wa-item-rowspacer {height:20px;}
#wa-row-mf2vw6tq55nf14 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf14>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf88 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf88>div {padding: 0px 0px;}
#wa-row-mf3vqkq26mdkug {margin:0px 0px;}
#wa-row-mf3vqkq26mdkug>div {padding: 0px 0px;}
#wa-row-mf4cvl7w54rtfs>.wa-item-rowspacer {height:10px;}
#wa-row-mf4cwfjx65l380 {margin:0px 0px;}
#wa-row-mf4cwfjx65l380>div {padding: 0px 0px;}
#wa-row-mf4db5ie4fcbdc>.wa-item-rowspacer {height:10px;}
#wa-sub-container-mf4dascj4ev8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-mf4dascj4ev8ow>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-mf4dascj4ev8ow>.wa-container-vspacer {height:15px;}
#wa-sub-container-mf4dascl4ev5ls {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascl4ev5ls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascl4ev5ls>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf4dascp1ngzlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 2px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascp1ngzlk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascp1ngzlk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf4dascs1ngqc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascs1ngqc8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascs1ngqc8>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf4dascu5gagh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascu5gagh4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascu5gagh4>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf4dascw4euje0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascw4euje0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascw4euje0>.wa-container-vspacer {height:0px;}
#wa-sub-container-mf4dascy4eun8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mf4dascy4eun8w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mf4dascy4eun8w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand, [id^=wa-compmenu-mf1541tz3pizfs].navbar-nav li a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdd455;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mf1541tz3pizfs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mf1541tz3pizfs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mf1541tz3pizfs].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kt5qd21jq40 {margin:0px 0px;}
#wa-row-mf2kt5qd21jq40>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vclc {margin:0px 0px;}
#wa-row-mf2l2xcj69vclc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vdxc {margin:0px 0px;}
#wa-row-mf2l2xcj69vdxc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69veyo {margin:0px 0px;}
#wa-row-mf2l2xcj69veyo>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfk0 {margin:0px 0px;}
#wa-row-mf2l2xcj69vfk0>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfpc {margin:0px 0px;}
#wa-row-mf2l2xcj69vfpc>div {padding: 0px 0px;}
#wa-row-mf2l3ptj6czrhs {margin:0px 0px;}
#wa-row-mf2l3ptj6czrhs>div {padding: 0px 0px;}
#wa-row-mf2l3v3d6czrsg {margin:0px 0px;}
#wa-row-mf2l3v3d6czrsg>div {padding: 0px 0px;}
#wa-row-mf2l5mfy6xkoco {margin:0px 0px;}
#wa-row-mf2l5mfy6xkoco>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncgo {margin:0px 0px;}
#wa-row-mf2vw6tq55ncgo>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncyg {margin:0px 0px;}
#wa-row-mf2vw6tq55ncyg>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nd94 {margin:0px 0px;}
#wa-row-mf2vw6tq55nd94>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ne1k {margin:0px 0px;}
#wa-row-mf2vw6tq55ne1k>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf14 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf14>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf88 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf88>div {padding: 0px 0px;}
#wa-row-mf3vqkq26mdkug {margin:0px 0px;}
#wa-row-mf3vqkq26mdkug>div {padding: 0px 0px;}
#wa-row-mf4cwfjx65l380 {margin:0px 0px;}
#wa-row-mf4cwfjx65l380>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kt5qd21jq40 {margin:0px 0px;}
#wa-row-mf2kt5qd21jq40>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vclc {margin:0px 0px;}
#wa-row-mf2l2xcj69vclc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vdxc {margin:0px 0px;}
#wa-row-mf2l2xcj69vdxc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69veyo {margin:0px 0px;}
#wa-row-mf2l2xcj69veyo>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfk0 {margin:0px 0px;}
#wa-row-mf2l2xcj69vfk0>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfpc {margin:0px 0px;}
#wa-row-mf2l2xcj69vfpc>div {padding: 0px 0px;}
#wa-row-mf2l3ptj6czrhs {margin:0px 0px;}
#wa-row-mf2l3ptj6czrhs>div {padding: 0px 0px;}
#wa-row-mf2l3v3d6czrsg {margin:0px 0px;}
#wa-row-mf2l3v3d6czrsg>div {padding: 0px 0px;}
#wa-row-mf2l5mfy6xkoco {margin:0px 0px;}
#wa-row-mf2l5mfy6xkoco>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncgo {margin:0px 0px;}
#wa-row-mf2vw6tq55ncgo>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncyg {margin:0px 0px;}
#wa-row-mf2vw6tq55ncyg>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nd94 {margin:0px 0px;}
#wa-row-mf2vw6tq55nd94>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ne1k {margin:0px 0px;}
#wa-row-mf2vw6tq55ne1k>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf14 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf14>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf88 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf88>div {padding: 0px 0px;}
#wa-row-mf3vqkq26mdkug {margin:0px 0px;}
#wa-row-mf3vqkq26mdkug>div {padding: 0px 0px;}
#wa-row-mf4cwfjx65l380 {margin:0px 0px;}
#wa-row-mf4cwfjx65l380>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mf1541tz3oeg5k {margin:0px 0px;}
#wa-row-mf1541tz3oeg5k>div {padding: 0px 0px;}
#wa-row-mf1541ui3oegg8 {margin:0px 0px;}
#wa-row-mf1541ui3oegg8>div {padding: 0px 0px;}
#wa-row-mf2kt5qd21jq40 {margin:0px 0px;}
#wa-row-mf2kt5qd21jq40>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vclc {margin:0px 0px;}
#wa-row-mf2l2xcj69vclc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vdxc {margin:0px 0px;}
#wa-row-mf2l2xcj69vdxc>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69veyo {margin:0px 0px;}
#wa-row-mf2l2xcj69veyo>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfk0 {margin:0px 0px;}
#wa-row-mf2l2xcj69vfk0>div {padding: 0px 0px;}
#wa-row-mf2l2xcj69vfpc {margin:0px 0px;}
#wa-row-mf2l2xcj69vfpc>div {padding: 0px 0px;}
#wa-row-mf2l3ptj6czrhs {margin:0px 0px;}
#wa-row-mf2l3ptj6czrhs>div {padding: 0px 0px;}
#wa-row-mf2l3v3d6czrsg {margin:0px 0px;}
#wa-row-mf2l3v3d6czrsg>div {padding: 0px 0px;}
#wa-row-mf2l5mfy6xkoco {margin:0px 0px;}
#wa-row-mf2l5mfy6xkoco>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncgo {margin:0px 0px;}
#wa-row-mf2vw6tq55ncgo>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ncyg {margin:0px 0px;}
#wa-row-mf2vw6tq55ncyg>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nd94 {margin:0px 0px;}
#wa-row-mf2vw6tq55nd94>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55ne1k {margin:0px 0px;}
#wa-row-mf2vw6tq55ne1k>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf14 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf14>div {padding: 0px 0px;}
#wa-row-mf2vw6tq55nf88 {margin:0px 0px;}
#wa-row-mf2vw6tq55nf88>div {padding: 0px 0px;}
#wa-row-mf3vqkq26mdkug {margin:0px 0px;}
#wa-row-mf3vqkq26mdkug>div {padding: 0px 0px;}
#wa-row-mf4cwfjx65l380 {margin:0px 0px;}
#wa-row-mf4cwfjx65l380>div {padding: 0px 0px;}
}
